Subject: [bug#54560] [PATCH 11/47] gnu: Add go-github-com-josharian-intern.

From: Maxime Devos <[email-masked]>
Date: Fri, 25 Mar 2022 20:40:54 +0100

Leo Nikkilä schreef op vr 25-03-2022 om 15:31 [+0200]:
> +    (synopsis "Intern Go strings")

This is a rather confusing synopsis.  If these strings are internal to
Go, why aren't they part of the 'go' package?  I know that's not what
is meant here, but I'd recommend a different description ...